/* ==========================================================================
	Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
/*
* Body settings, change it as required
*/

body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	;
	line-height: 1.4;
}
/*
* Headings
*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	text-rendering: optimizeLegibility;
	margin-top: 0px;
}
/*
* Paragraphs
*/

p {
	font-weight: normal;
	margin-top: 0px;
}
/*
* Links
*/

a {
	color: #2ba6cb;
	text-decoration: none;
	line-height: inherit;
}
a:hover { /*color: #2795b6;*/
}
a:focus {
	color: #2ba6cb;
	outline: none;
}
p a, p a:visited {
	line-height: inherit;
}
/*
* A better looking default horizontal rule
*/

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
/*
* Remove default fieldset styles.
*/

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/*
* Allow only vertical resizing of textareas.
*/

textarea {
	resize: vertical;
}
/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Floats
*/

.left {
	float: left;
}
.right {
	float: right;
}
/*
* Text Alignment
*/

.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
/*
* Image Alignment
*/

img.alignleft {
	float: left;
	margin: 0 10px 10px 0;
	display: inline;
}
img.alignright {
	float: right;
	margin: 0 0px 10px 10px;
	display: inline;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
/*
* Image replacement
*/

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}
/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
	display: none !important;
	visibility: hidden;
}
/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible {
	visibility: hidden;
}
/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after {
	content: "";
	display: table;
	clear: both;
}
/*
* overflow method for clearing floats
*/
.floatbox {
	overflow: hidden;
}
/*
* older method of adding empty tags for clearing
*/
.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
}
/*
* Chromeframe
*/
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */
/*
*html,body
*/
html, body {
	height: 100%;
}
#inner-container {
	min-height: 100%;
	margin-bottom: -145px;
	height: auto !important;
	padding-top: 105px;
}
.push {
	height: 145px;
}
.layout1 #inner-container {
	margin-bottom: -280px;
}
.layout1 .push {
	height: 280px;
}
.layout1 #footer {
	height: 280px;
}
@media(max-width:767px) {
.layout1 #footer {
	height: auto;
}
}
/* body ---------------------- */
body.home #content {
	background: url(../../media/layout/index-bg.png) no-repeat #fff;
}
body.contact-page #content {
	background: url(../../media/layout/contact-bg.png) no-repeat center top/cover, url(../../media/layout/contact-image1.png);
}
body.cost-page #content {
	background: url(../../media/layout/cost-bg.jpg) no-repeat;
}
body.osteopath-page #content {
	background: url(../../media/layout/osteopath-bg.jpg) no-repeat;
	background-size: cover;
}
body.for-who-page #content {
	background: url(../../media/layout/for-who-bg.png) no-repeat;
	background-size: cover;
}
body.training-page #content {
	padding: 78px 0 90px;
	background: url(../../media/layout/training-bg.jpg) no-repeat;
}
body.osteopathy-page #content {
	background: url(../../media/layout/osteopathy-bg.png) no-repeat;
	background-size: cover;
}
body.association-page #content {
	background: url(../../media/layout/association-bg.png) no-repeat;
	background-size: cover;
}
.formTopInfoErr {
	color: red
}
.formTopInfo {
	color: green
}
body.home #content .image {
	margin-right:-40px;
}
/* Javascript error msg */
.nojs {
	background: #FFF5CE;
	border-bottom: 1px solid #FBC900;
	color: #B00000;
	font-size: .8em;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
/* Container ---------------------- */
#container {
	min-width: 320px;
	height: 100%;
}
/* Header ---------------------- */
#header {
	border-top: 5px solid #56ae36;
	padding: 32px 0 28px 0;
	position: fixed;
	height: 105px;
	width: 100%;
	z-index: 1000;
	top: 0;
	background-color: #fff;
	border-bottom: 1px solid #dedede;
}
@media(max-width:767px) {
#header {
	border-top: 8px solid #56ae36;
	padding: 18px 0px;
}
}
/* Banner ---------------------- */
#banner {
}
/* Main Navigation ---------------------- */
#main-navigation {
	border-bottom: 1px solid #dedede;
	padding: 15px 0px 0;
}
/* Content ---------------------- */
#content {
	position: relative;
	padding-top: 65px;
}
@media(max-width:767px) {
#content {
	padding-top: 45px;
}
}
/* Main ---------------------- */
#main {
}
/* Sidebar ---------------------- */
#sidebar {
}
/* Footer ----.eq-ie8 body { background: #000; }------------------ */
#footer {
	background-color: #2e2e2e;
	min-height: 145px;
}
/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td {
	margin: 0;
	padding: 0;
	font-size: 14px;
	direction: ltr;
}
.post p, p {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 28px;
	color: #292929;
}
.post p.lead {
	font-size: 17.5px;
	line-height: 1.6;
	margin-bottom: 17px;
}
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 {
	font-weight: bold;
	font-style: normal;
	color: #222222;
	text-rendering: optimizeLegibility;
	margin-bottom: 15px;
}
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small {
	font-size: 60%;
	color: #6f6f6f;
	line-height: 0;
}
.post h1, h1 {
	font-size: 59px;
	color: #56ae36;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
}
.post h2, h2 {
	font-size: 57px;
	color: #56ae36;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 30px;
	text-transform: uppercase;
	line-height: 60px;
}
.post h3, h3 {
	font-weight: 700;
	font-size: 30px;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	text-transform: uppercase;
	line-height: 36px;
	margin-bottom: 30px;
}
.post h4, h4 {
	font-size: 24px;
	color: #343434;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 25px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 60px;
}
.post h5, h5 {
	font-size: 20px;
	line-height: 25px;
}
.post h6, h6 {
	font-size: 14px;
}
.post code {
	font-weight: bold;
	background: #ffff99;
}
/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 17px;
	list-style-position: outside;
}
.post ul li ul, .post ul li ol {
	margin-left: 20px;
	margin-bottom: 0;
}
.post ol {
	margin-left: 20px;
}
.post ol li ul, .post ol li ol {
	margin-left: 20px;
	margin-bottom: 0;
}
/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p {
	line-height: 38px;
	color: #191919;
	font-style: italic;
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	position: relative;
	font-weight: 400;
	line-height: 36px;
	margin-bottom: 45px;
}
.post blockquote p {
	margin-bottom: 0;
}
.post blockquote cite {
	display: block;
	font-size: 15px;
	color: #c4c4c4;
	line-height: 25px;
	text-align: left;
	margin-bottom: 20px;
}
.post blockquote cite:before {
}
.post blockquote cite a, .post blockquote cite a:visited {
	color: #555555;
}
figure {
	margin: 0;
}
 @media(max-width:767px) {
.post h2, h2 {
	font-size: 42px;
	line-height: 45px;
}
.post h3, h3 {
	font-size: 24px;
	line-height: 28px;
}
.post h4, h4 {
	margin-bottom: 18px;
	line-height: 30px;
}
}
/*
*logo
*/
.logo {
	float: left;
}
.logo {
	margin-bottom: 0;
	line-height: 15px;
}
.logo a p {
	color: #56ae36;
	font-size: 13px;
	padding-left: 58px;
	margin-top: -20px;
	margin-bottom: 0;
}
/*
*languages
*/
.languages {
	float: right;
	padding: 13px 0 15px 0;
}
.languages ul {
	margin: 0;
	padding: 0;
}
.languages li {
	display: inline-block;
	margin-left: 10px;
}
.languages li:first-child {
	margin-left: 0;
}
/*
*main-naigation
*/
#main-navigation ul {
	margin: 0;
	padding: 0;
}
#main-navigation li {
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	list-style: none;
	position: relative;
	font-size: 12px;
}
#main-navigation li a {
	display: inline-block;
	color: #383838;
	text-transform: uppercase;
	padding: 0 35px 15px;
	position: relative;
	line-height: 15px;
}
#main-navigation li:before {
	border-left: 1px solid #c7c7c7;
	height: 16px;
	width: 1px;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#main-navigation li:first-child:before {
	border-left: none;
}
#main-navigation li a:before, #main-navigation li a.active:before {
	background: url(../../media/layout/main-nav-li.png) no-repeat;
	position: absolute;
	top: -22px;
	left: 50%;
	height: 6px;
	width: 32px;
	content: "";
	margin-left: -16px;
	display: none;
}
#main-navigation li a:hover:before, #main-navigation li a.active:before {
	display: block;
}
#main-navigation li a.active {
	color: #56ae36;
}
#main-navigation li:first-child a {
	padding-left: 0;
}
#main-navigation li:first-child a:before {
	left: 24%;
}
#main-navigation ul li ul {
	position: absolute;
	left: -1px;
	top: 31px;
	min-width: 167px;
	background: #fff;
	text-align: center;
	z-index: 100;
	border-bottom: 1px solid #dadada;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	display: none;
	border-top: 1px solid #dadada;
}
#main-navigation li ul li {
	display: block;
	margin: 0px 0px 5px;
	padding: 14px 0 13px 0;
}
#main-navigation li ul li:before {
	border-left: none;
}
#main-navigation li ul li:last-child {
	margin-bottom: 0;
}
#main-navigation li ul li a {
	padding: 0px;
	font-weight: normal;
	color: #383838;
	border-left: none;
}
/*#main-navigation li:hover ul {
	display: block;
}*/
#main-navigation li ul li:hover {
	background-color: #56ae36;
}
#main-navigation li ul li:hover a {
	color: #fff;
	background-image: none;
}
#main-navigation li ul li a:before {
	background-image: none;
	color: #000;
}
#main-navigation .menu-btn {
	width: 44px;
	height: 19px;
	display: none;
	border: 0px;
	position: absolute;
	float: right;
	z-index: 1000;
	right: 22px;
	padding: 0;
	top: 35px;
	background: none;
	outline: none;
}
#main-navigation .menu-btn .icon-bar, #main-navigation .menu-btn:before, #main-navigation .menu-btn:after {
	width: 100%;
	height: 5px;
	background: #56ae36;
	margin-bottom: 2px;
	display: block;
	border-radius: 5px;
	transition: all 0.2s linear 0s;
}
#main-navigation .menu-btn:before, #main-navigation .menu-btn:after {
	content: "";
	bottom: 0;
	top: auto;
}
#main-navigation .menu-btn.nav-active span.icon-bar {
	opacity: 0;
}
#main-navigation .menu-btn.nav-active:before, #main-navigation .menu-btn.nav-active:after {
	right: 15%;
	top: 50%;
	transform: rotate(45deg);
	position: absolute;
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Safari */
	transform: rotate(45deg); /* Standard syntax */
}
#main-navigation .menu-btn.nav-active:after {
	right: 15%;
	top: 50%;
	transform: rotate(45deg);
	position: absolute;
	-ms-transform: rotate(-45deg); /* IE 9 */
	-webkit-transform: rotate(-45deg); /* Safari */
	transform: rotate(-45deg); /* Standard syntax */
}
#main-navigation .menu-btn.nav-active:after {
	transform: rotate(-45deg)
}
#main-navigation .menu-btn.nav-active::before, #main-navigation .menu-btn.nav-active::after {
	content: "";
	margin: 0;
	top: 0;
}
/*#main-navigation .menu-btn .icon-bar {width: 100%; height: 5px; background: #56ae36; margin-bottom: 2px; display: block; border-radius:5px;}
#main-navigation .menu-btn .icon-bar:last-child {margin-bottom:0;}*/


#main-navigation.active ul {
	right: 0;
	transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
@media(max-width:992px) {
#main-navigation li a {
	padding: 0px 25px 15px;
}
}
@media(min-width:992px) {
#main-navigation li:hover ul {
	display: block;
}
}

@media(max-width:767px) {
#main-navigation {
	border-bottom: none;
	border-top: none;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
}
#main-navigation ul {
	width: 100%;
	text-align: center;
}
#main-navigation li {
	display: block;
}
#main-navigation li a {
	border-left: none;
}
#main-navigation li a, #main-navigation li.active a {
	background: none;
}
#main-navigation li {
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 12px 0;
	margin-right: 0;
	border-left: none;
}
#main-navigation li:hover::before, #main-navigation li.active::before {
	top: 0;
}
#main-navigation li:first-child:hover::before, #main-navigation li.active:first-child::before {
	margin-left: -15px;
}
#main-navigation ul li ul {
	background-color: #f1f1f1;
	width: 100%;
}
#main-navigation ul li ul li {
	border-bottom: none;
	border-top: none;
}
#main-navigation li.parent {
	background: url(../../media/layout/open-menu.png) no-repeat center right;
}
#main-navigation li.parent.nav-active {
	background: url(../../media/layout/close-menu.png) no-repeat right 23px;
}
#main-navigation .flag img {
	margin-left: 15px;
}
#main-navigation li a::before, #main-navigation li a.active::before {
	top: -13px;
}
#main-navigation li:before {
	border-left: none;
}
#main-navigation li:first-child a {
	padding-left: 25px;
}
#main-navigation li:first-child a:before {
	left: 50%;
}
#main-navigation li.parent li a {
	padding-left: 0;
}
#main-navigation .menu-btn {
	display: block;
}
#main-navigation ul {
	transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	background: #fff none repeat scroll 0 0;
	position: absolute;
	right: -100%;
	text-align: center;
	width: 100%;
	z-index: 1000;
	top: 100px;
}
#main-navigation.active ul {
	width: 100%;
}
#main-navigation.active ul ul {
	top: 12px;
}
#main-navigation ul li ul {
	position: relative;
	top: 12px;
}
}

/*
*body.home-page search-form
*/


body.home .search-form1 input[type="text"]::-webkit-input-placeholder {
 color: #2e2e2e;
opacity: 1;
}
 body.home .search-form1 input[type="text"]:-moz-placeholder { /* Firefox 18- */
 color: #2e2e2e;
opacity: 1;
}
 body.home .search-form1 input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
 color: #2e2e2e;
opacity 1;
}
 body.home .search-form1 input[type="text"]:-ms-input-placeholder {
 color: #2e2e2e;
opacity: 1;
}
body.home .search-form1 label {
	padding-left: 45px;
}
.search-form1 {
	padding: 33px 0;
	border-bottom: 1px solid #d8d8d8;
	background: url(../../media/layout/background-image.jpg) repeat;
}
.search-form1 label {
	font-weight: 700;
	color: #56ae36;
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
.search-form1 input[type="text"] {
	margin-left: 30px;
	border: 2px solid #2e2e2e;
	height: 41px;
	width: 407px;
	padding: 10px 15px;
	font-weight: 700;
	font-size: 16px;
	color: #2e2e2e;
	font-family: 'Roboto Condensed', sans-serif;
	outline: none;
	background-color: #fff;
	vertical-align: middle;
}
.search-form1 input[type="submit"] {
	border: 2px solid #56ae36;
	color: #56ae36;
	font-weight: 700;
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #fff;
	height: 41px;
	width: 154px;
	margin-left: 10px;
	outline: none;
	text-align: center;
	padding: 7px 10px;
	vertical-align: middle;
	text-transform: uppercase;
	transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.search-form1 input[type="submit"]:hover {
	background-color: #2b8f07;
	color: #fff;
}
 @media(max-width:991px) {
body.home .search-form1 label {
	padding-left: 0;
	max-width: 178px;
	display: inline-block;
	line-height: 24px;
}
.search-form1 input[type="text"] {
	vertical-align: top;
	width: 340px;
}
.search-form1 input[type="submit"] {
	vertical-align: top;
}
}
@media(max-width:767px) {
.search-form1 {
	padding: 25px 0;
}
body.home .search-form1 label {
	padding-left: 0;
	font-size: 24px;
	margin-bottom: 12px;
	display: block;
	max-width: 100%;
}
.search-form1 input[type="text"] {
	margin-left: 0px;
	width: 100%;
	margin-bottom: 9px;
	font-size: 16px;
	padding: 10px 15px;
	height: 41px;
}
.search-form1 input[type="submit"] {
	margin-left: 0;
	height: 45px;
	margin-bottom: 18px;
	font-size: 16px;
	padding: 12px 10px;
}
}
/*
*buttons
*/
.button1 {
	background-color: #56ae36;
	font-weight: 700;
	font-size: 22px;
	color: #fff;
	padding: 10px;
	display: inline-block;
	text-align: center;
	margin-bottom: 30px;
	min-width: 274px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	min-height: 52px;
	transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.button1:hover, .button1:focus {
	background-color: #2b8f07;
	color: #fff;
}
@media(max-width:767px) {
.button1 {
	padding: 13px 10px;
}
}
.button2 {
	font-weight: 700;
	font-size: 21px;
	color: #343434;
	font-family: 'Roboto Condensed', sans-serif;
	border: 2px solid #000;
	padding: 10px 10px 7px;
	margin-bottom: 30px;
	display: inline-block;
	min-width: 236px;
	text-align: center;
	text-transform: uppercase;
	min-height: 52px;
	transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.button2:hover, .button2:focus {
	background-color: #000;
	color: #a3dedf;
}
.button3 {
	display: block;
	color: #55ae35;
	font-weight: 700;
	margin-bottom: 40px;
	transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.button3 img {
	margin-right: 10px;
}
.button3:hover, .button3:focus {
	color: #55ae35;
}
@media(max-width:767px) {
.button3 {
	margin-bottom: 20px;
}
}
/*
*content
*/
#content .wrap {
	width: 55%;
	float: left;
	padding-top: 50px;
	padding-bottom: 125px;
}
.image {
	position: absolute;
	bottom: 0px;
	right: 0px;
	float: right;
}
@media(max-width:992px) {
#content {
	padding-top: 30px;
}
#content .wrap {
	padding: 0;
	width: 50%;
}
.image {
	width: 50%;
}
}
@media(max-width:767px) {
#content .wrap {
	float: none;
	width: 100%;
	padding: 0;
}
.image {
	float: none;
	width: 100%;
	right: -14px;
	top: 0;
	position: relative;
}
}
/*
*boxes
*/
.box1 {
	background-color: #a3dedf;
	padding: 55px 0;
}
body.home .box1 blockquote {
	margin: 0 0 17px 30px;
	padding: 45px 65px 0 65px;
	border-left: 1px solid #76c4c5;
}
body.home .box1 blockquote:before {
	background: url(../../media/layout/blockquote-bg.jpg) no-repeat;
	content: "";
	height: 163px;
	width: 143px;
	position: absolute;
	top: -18px;
	left: -55px;
}
body.home .box1 blockquote p {
	font-size: 28px;
	line-height: 38px;
}
@media(max-width:992px) {
body.home .box1 blockquote {
	padding: 45px 12px 0 50px
}
}
@media(max-width:767px) {
body.home .box1 blockquote {
	border-left: none;
	border-top: 1px solid #76c4c5;
	padding: 165px 0 0;
	margin: 0;
}
body.home .box1 blockquote::before {
	top: 15px;
	left: 0px;
}
}
.box2 {
	background: url(../../media/layout/background-image.jpg) repeat;
	padding: 70px 0 39px;
}
body.home .box2 {
	text-align: center;
}
body.home .box2 h4 {
	margin-bottom: 10px;
}
.box3 {
	text-align: center;
	padding: 79px 0 0 0;
	background: url(../../media/layout/image6.png) no-repeat top center #2e2e2e;
}
.box2 .button2 {
	min-width: 158px;
	min-height: 45px;
	font-size: 16px;
	padding: 11px 10px 8px;
}
body.home .box3 .content blockquote {
	max-width: 620px;
	margin: 0 auto;
	margin-bottom: 43px;
}
.box3 .button2 {
	min-width: 158px;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	border: 2px solid #fff;
	min-height: 45px;
}
.box3 .button2:hover {
	background-color: #fff;
	color: #2e2e2e;
}
.box3 h4 {
	color: #fff;
	margin-bottom: 15px;
}
.box3 blockquote p {
	color: #cfcfcf;
	font-size: 24px;
	line-height: 36px;
}
 @media(max-width:992px) {
.box3 {
	padding-top: 77px;
}
}
@media(max-width:767px) {
.box1 {
	padding: 45px 0;
	overflow: hidden;
}
.box2 {
	padding: 45px 0 20px;
}
.box3 {
	background-image: url(../../media/layout/image7.png);
	padding-top: 45px;
}
.box3 .content {
	width: 100%;
	margin: 0;
}
.box3 h4 {
	margin-bottom: 15px;
}
.box3 .post blockquote {
	margin-bottom: 25px;
	padding-right: 0px;
}
.box3 .post blockquote p {
	margin-bottom: 0;
}
}
/*
*
*/
#introduction {
	min-height: 770px;
	position: relative;
}
.mail-icon {
	background: url(../../media/layout/e-mail.png) no-repeat;
	display: inline-block;
	height: 13px;
	width: 19px;
	margin-right: 18px;
}
/*
*disease
*/
.disease {
	height: 400px;
	position: relative;
}
#back-pain, #arthritis, #headaches, #asthma, #poor-posture, #digestive-disorders, #digestive-disorders, #muscular-tension {
	display: block;
	position: absolute;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-style: italic;
	line-height: 32px;
	color: #1c1c1c;
	height: 197px;
	width: 197px;
	display: table;
}
.disease a span {
	display: table-cell;
	vertical-align: middle;
}
#back-pain {
	background: url(../../media/layout/image3.png) no-repeat rgba(156,223,125,.8);
	top: 10px;
	left: 265px;
}
#arthritis {
	background-color: rgba(163,222,223,.4);
	top: 10px;
	left: 430px;
}
#headaches {
	background: url(../../media/layout/image4.png) no-repeat rgba(156,223,125,.5) top center;
	top: 10px;
	left: 590px;
}
#asthma {
	background-color: rgba(238,238,238,.6);
	top: 10px;
	left: 765px;
}
#poor-posture {
	background-color: rgba(238,238,238,.6);
	top: 160px;
	left: 350px;
}
#digestive-disorders {
	background-color: rgba(156,223,125,.5);
	top: 160px;
	left: 525px;
}
#muscular-tension {
	background: url(../../media/layout/image5.png) no-repeat rgba(163,222,223,.4);
	top: 160px;
	left: 696px;
}
 @media(max-width:1200px) {
#back-pain {
	left: 10%;
}
#arthritis {
	left: 27%;
}
#headaches {
	left: 45%;
}
#asthma {
	left: 63%;
}
#poor-posture {
	left: 17%;
}
#digestive-disorders {
	left: 36%;
}
#muscular-tension {
	left: 55%;
}
}
@media(max-width:991px) {
#back-pain {
	left: 0;
}
#arthritis {
	left: 24%;
}
#headaches {
	left: 48%;
}
#asthma {
	left: 72%;
}
#poor-posture {
	left: 10%;
}
#digestive-disorders {
	left: 35%;
}
#muscular-tension {
	left: 60%;
}
}
@media(max-width:767px) {
#back-pain, #arthritis, #headaches, #asthma, #poor-posture, #digestive-disorders, #muscular-tension {
	position: relative;
	top: 0;
}
.disease {
	height: auto;
	margin-bottom: 35px;
}
#back-pain {
	left: 50%;
	margin-left: -100px;
	margin-top: 43px;
	top: auto;
}
#arthritis {
	left: 50%;
	margin-left: -100px;
	margin-top: -20px;
	top: auto;
}
#headaches {
	left: 50%;
	margin-left: -100px;
	margin-top: -25px;
	top: auto;
}
#asthma {
	left: 50%;
	margin-left: -100px;
	margin-top: -20px;
	top: auto;
}
#poor-posture {
	left: 50%;
	margin-left: -100px;
	margin-top: -25px;
	top: auto;
}
#digestive-disorders {
	left: 50%;
	margin-left: -100px;
	margin-top: -25px;
	top: auto;
}
#muscular-tension {
	left: 50%;
	margin-left: -100px;
	margin-top: -25px;
	position: relative;
	top: auto;
}
}

/*****
*contact-form
*/

::-webkit-input-placeholder {
 opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
 opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
 opacity: 1;
}

:-ms-input-placeholder {
 opacity: 1;
}
.form input[type="email"], .form input[type="tel"], .form input[type="text"] {
	height: 41px;
	border: 2px solid #2e2e2e;
	padding: 11px 10px;
	border: 2px solid #e1e1e1;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	color: #2e2e2e;
	width: 100%;
}
textarea {
	height: 171px;
	width: 100%;
	resize: none;
	border: 2px solid #e1e1e1;
	padding: 11px 10px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: 2e2e2e;
}
.form input[type="email"]:hover, .form input[type="tel"]:hover, .form input[type="text"]:hover, .form textarea:hover, .form select:hover {
	border: 2px solid #2e2e2e;
	color: #2e2e2e;
}
#contact-form ul {
	margin: 0;
	padding: 0;
}
#contact-form li {
	list-style: none;
	margin-bottom: 20px;
	width: 437px;
}
#contact-form .button1 {
	min-width: 158px;
	font-size: 16px;
	border: none;
	min-height: 45px;
	background: url("../../media/layout/contact-image1.png") repeat;
	border: 2px solid #56ae36;
	color: #56ae36;
	transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
#contact-form .button1:hover, .button1:focus {
	background:none;
	background-color: #56ae36;
	color: #fff;
}
#contact-form li img.capcha {
	margin-bottom: 10px;
}
#contact-form input::-webkit-input-placeholder {
text-transform: uppercase;
}
.form select {
	height: 41px;
	border: 2px solid #2e2e2e;
	padding: px 10px;
	border: 2px solid #e1e1e1;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	color: #2e2e2e;
	width: 100%;
	padding: 8px 10px;
	-webkit-appearance: none;
}
#contact-form li span.select-field {
	position: relative;
	display: inline-block;
	width: 100%;
}
#contact-form li span.select-field:after {
	background: url(../../media/layout/arrow-bg.jpg) no-repeat;
	position: absolute;
	top: 2px;
	right: 2px;
	height: 37px;
	width: 32px;
	content: "";
	pointer-events: none;
}
#contact-form li span.select-field:before {
	border-color: #000 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 7px;
	content: "";
	margin-top: -2px;
	position: absolute;
	right: 20px;
	top: 50%;
	z-index: 10;
	pointer-events: none;
}
@media(max-width:992px) {
#contact-form li {
	width: 100%;
}
}
/*
*information
*/
.information {
	margin: 100px 0 0;
	border-left: 2px solid #cccccc;
	padding-left: 74px;
	padding-bottom: 75px;
}
@media(max-width:992px) {
.information {
	padding-left: 45px;
}
}
@media(max-width:767px) {
.information {
	margin-top: 0;
	padding-left: 0;
	border-top: 1px solid #dadada;
	border-left: none;
	padding-top: 35px;
}
}
/*
*contact-info
*/
.contact-info address p {
	font-style: normal;
}
.contact-info p i {
	margin-right: 20px;
	vertical-align: top;
	height: 25px;
	width: 14px;
	display: inline-block;
	background-position: center center;
}
.contact-info p, .contact-info p a {
	margin-bottom: 10px;
	font-size: 15px;
	color: #292929;
	line-height: 25px;
}
.contact-info p span {
	display: inline-block;
}
.contact-info .address {
	background: url(../../media/layout/address.png) no-repeat;
}
.contact-info .fax {
	background: url(../../media/layout/fax.png) no-repeat;
}
.contact-info .mail {
	background: url(../../media/layout/email1.png)no-repeat;
}
.contact-info .website {
	background: url(../../media/layout/website.png) no-repeat;
}
/*
*members
*/
.members {
	padding-top: 60px;
}
.members h5 {
	font-weight: 700;
	margin-bottom: 7px;
}
.members p {
	font-weight: 400;
	font-size: 15px;
	color: #292929;
	margin-bottom: 7px;
}
.members p span {
	font-style: italic;
}
/*
*training-page
*/

body.training-page .button2 {
	width: 154px;
	height: 50px;
	padding: 10px;
}
@media(max-width:767px) {
body.training-page #content {
	padding-bottom: 0;
}
}
/*
*search-form
*/

.search-form input[type="text"]::-webkit-input-placeholder {
 color: #2e2e2e;
opacity: 1;
}
 .search-form input[type="text"]:-moz-placeholder { /* Firefox 18- */
 color: #2e2e2e;
opacity: 1;
}
 .search-form input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
 color: #2e2e2e;
opacity: 1;
}
 .search-form input[type="text"]:-ms-input-placeholder {
 color: #2e2e2e;
opacity: 1;
}
.search-form {
	background-color: #a3dedf;
	background-image: none;
	padding: 45px 0;
	text-align: center;
}
.search-form label {
	color: #232323;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
.search-form input[type="text"] {
	border: 2px solid #fff;
	background-color: #a3dedf;
	width: 439px;
	margin-left: 23px;
	text-transform: uppercase;
	padding: 10px 15px;
}
.search-form input[type="submit"] {
	border: 2px solid #232323;
	color: #232323;
	background-color: #a3dee0;
	margin-left: 10px;
	width: 154px;
	height: 41px;
	padding: 10px;
	text-transform: uppercase;
	padding: 10px;
	font-weight: 700;
	font-family: "Roboto Condensed", sans-serif;
	transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.search-form input[type="submit"]:hover {
	background-color: #000;
	color: #a3dedf;
}
 @media(max-width:992px) {
.search-form {
	padding: 40px 0;
}
.search-form label {
	max-width: 178px;
	display: inline-block;
	line-height: 24px;
	text-align: left;
}
.search-form input[type="text"] {
	vertical-align: top;
	width: 346px;
}
.search-form input[type="submit"] {
	vertical-align: top;
}
}
@media(max-width:767px) {
.search-form {
	text-align: left;
}
.search-form label {
	max-width: 100%;
	display: block;
	margin-bottom: 10px;
}
.search-form input[type="text"] {
	width: 100%;
	margin: 0 0 10px;
}
.search-form input[type="submit"] {
	margin: 0 0 10px;
}
}
/****cost-page*******/
figure.logo {
	margin-bottom: 30px;
	float: none;
}
body.cost-page #content p a {
	color: #44b510;
}
body.cost-page #content {
	padding-bottom: 30px;
}
/******osteopath-page***********************/
body.osteopath-page #content .wrap {
	padding-bottom: 0;
	width: 45%;
	padding-top: 10px;
}
body.osteopath-page #content .image {
	right: -10px;
	bottom: 0;
}
 @media(max-width:767px) {
body.osteopath-page blockquote {
	margin-bottom: 30px;
}
body.osteopath-page #content .wrap {
	width: 100%;
}
body.osteopath-page #content .image {
	width: 100%;
}
}
/******for-who-page***********************/
body.for-who-page .box1 {
	padding-top: 60px;
	background: url(../../media/layout/image11.png) no-repeat left bottom #a3dedf;
}
body.for-who-page .box2 {
	padding-top: 50px;
}
body.for-who-page #introduction {
	min-height: 550px;
}
body.for-who-page #content .image {
	right: 25px;
	bottom: 0px;
}
@media(max-width:992px) {
body.for-who-page #content .image {
	right: 5px;
	height: 50%;
	width: 50%;
}
body.for-who-page #introduction {
	min-height: 760px;
}
}
.list1 {
	margin: 0;
	padding: 0;
}
.list1 li {
	display: inline-block;
	margin-bottom: 37px;
	list-style: none;
	width: 48%;
	margin-right: 2%;
	vertical-align: top;
	position: relative;
	padding-left: 45px;
	font-weight: 400;
	font-size: 15px;
}
.list1 li:nth-child(even) {
	margin-right: 0;
}
.list1 li:before {
	content: "";
	background: url(../../media/layout/arrow1.png) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	height: 17px;
	display: block;
}
.list1 li span {
	color: #1c1c1c;
}
 @media(max-width:767px) {
.list1 li {
	width: 100%;
}
.list1 li:before {
	left: 5px;
	top: 2px;
}
}
.note {
	background-color: #cdefbe;
	padding: 30px 28px;
}
/******osteopathy-page***********************/

body.osteopathy-page .box1 h3.heading1 {
	font-size: 27PX;
	line-height: 30PX;
	color: #1c1c1c;
	font-family: 'Arapey', serif;
	text-align: center;
	font-style: italic;
	text-transform: none;
	font-weight: 400;
}
body.osteopathy-page .box1 .step-no {
	background-color: #54acae;
	font-size: 48px;
	line-height: 25px;
	color: #ffffff;
	font-family: 'Arapey', serif;
	height: 108px;
	width: 108px;
	border-radius: 50%;
	-ms-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	padding: 37px 15px;
	margin: 0 auto 20px;
	display: block;
}
.approaches {
	height: 196px;
	width: 196px;
	border-radius: 50%;
	display: block;
	padding: 35px 40px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 25px;
	color: #1c1c1c;
	margin: 0 auto 35px;
}
.approaches.first {
	background-color: rgba(156, 223, 125, .5)
}
.approaches.second {
	background-color: rgba(163,222,223,.4)
}
body.osteopathy-page .box3 {
	padding-bottom: 80px;
}
body.osteopathy-page .box3 blockquote p {
	font-size: 28px;
	line-height: 38px;
	color: #fff;
	text-align: left;
	margin-bottom: 20px;
}
body.osteopathy-page .box3 blockquote {
	width: 762px;
	margin: 0 auto;
	position: relative;
	padding-top: 35px;
}
body.osteopathy-page .box3 blockquote:before {
	background: url(../../media/layout/blockquote1-bg.png);
	height: 143px;
	width: 143px;
	content: "";
	display: block;
	position: absolute;
	top: -10px;
	left: -110px;
}
.list2 {
	margin: 0 0 32px;
	padding: 0;
	border-bottom: 1px solid #e5e5e5;
}
.list2 li {
	float: left;
	width: 50%;
	list-style: none;
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 30px;
	position: relative;
	padding-left: 33px;
}
.list2 li:before {
	background: url(../../media/layout/arrow2.png) no-repeat;
	height: 17px;
	width: 18px;
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
}
.heading {
	line-height: 30px;
	text-align: center;
	margin-top: 70px;
}
body.osteopathy-page .box1 {
	position: relative;
}
body.osteopathy-page .box1:after {
	background: url(../../media/layout/image14.png) no-repeat;
	content: "";
	height: 400px;
	width: 400px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 0;
}
body.osteopathy-page .box1 .container {
	position: relative;
	z-index: 1;
}
@media(max-width:992px) {
body.osteopathy-page .box2 .post h4 {
	line-height: 30px;
	text-align: center;
}
body.osteopathy-page .box3 blockquote {
	width: 577px;
}
}
 @media(max-width:767px) {
.list2 li {
	width: 100%;
}
body.osteopathy-page .box3 blockquote {
	width: 100%;
	padding-top: 150px;
}
body.osteopathy-page .box3 blockquote::before {
	left: -5px;
}
body.osteopathy-page .box1:after {
	right: -60px;
}
}
/******association-page*************/

.list3 {
	padding-bottom: 60px;
	margin: 0
}
.list3 h4 {
	color: #56ae36;
	line-height: 25px;
	margin-bottom: 20px;
}
.list3 p.image1 {
	margin-bottom: 15px;
	position: relative;
	padding-left: 18px;
}
.list3 p.image1:before {
	background: url(../../media/layout/arrow.png) no-repeat;
	height: 10px;
	width: 11px;
	content: "";
	display: block;
	position: absolute;
	top: 6px;
	left: 0;
}
.list3 li {
	width: 50%;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	padding: 35px 0 35px 45px;
	list-style: none;
	display: inline-block;
	margin-left: -4px;
	vertical-align: top;
}
.list3 li:nth-child(odd) {
	border-left: none;
	padding-left: 0;
}
.association-page li.last {
	border-bottom: 1px solid #e6e6e6;
}
 @media(max-width:767px) {
	.list3 li {
		width: 100%;
		border-left: none;
		padding-left: 0;
		display: block;
		margin-left: 0;
	}
}
/******members-page*************/

body.members-page .search-form1 {
	padding: 90px 0;
}
body.members-page .search-form1 label {
	font-size: 57px;
	line-height: 60px;
	display: block;
	margin-bottom: 30px;
}
body.members-page .search-form1 input[type="text"] {
	width: 441px;
	margin-left: 0;
}
body.members-page .map p span {
	display: inline-block;
	margin-top: 10px;
}
body.members-page .map img {
	width: 100%;
}
#map {
	width: 100%;
	min-height:566px;
}
#map-side-bar {display:none}
.list3 address p, p.map {
	font-style: normal;
	margin-bottom: 0;
}
.list3 p a:hover {
	color: #56ae36;
	text-decoration:underline;
}
.list3 p a {
	font-size:16px;
	line-height:1.4;
	color:#000;
}
h4.map {
	color: #56ae36;
	line-height: 25px;
	margin-bottom: 20px;
}
h4.map {
	margin-bottom: 12px;
}
body.members-page #content {
	padding-top: 0;
}
body.members-page .list3 li.last {
	border-bottom: none;
}
body.members-page .search-form1 {
	background: url(../../media/layout/members-bg.png) no-repeat, url(../../media/layout/contact-image1.png);
	position: relative;
}
body.members-page .image {
	bottom: 0px;
	right: 0;
	position: absolute;
}
.wrapper {
	min-height: 250px;
}
@media(max-width:992px) {
body.members-page .search-form1 label {
	max-width: 275px;
}
body.members-page .search-form1 input[type="text"] {
	margin-bottom: 10px;
	max-width: 100%;
}
body.members-page .search-form1 input[type="submit"] {
	display: block;
	margin-left: 0;
}
body.members-page .image {
	width: 43%;
}
}
 @media(max-width:767px) {
body.members-page .image {
	width: 100%;
	position: relative;
}
body.members-page .search-form1 {
	padding: 90px 0 0;
}
body.members-page .map p span {
	padding-left: 15px;
}
}
/******footer*************/
/*
*inner-footer   
*/
.inner-footer {
	padding: 23px 0 16px;
}
/*
*footer-navigation
*/
.footer-navigation {
	padding: 13px 0;
	border-left: 1px solid #4e4e4e;
	border-right: 1px solid #4e4e4e;
	text-align: center;
}
.footer-navigation ul {
	margin: 0;
	padding: 0;
}
.footer-navigation li {
	display: inline-block;
	color: #979797;
	font-weight: 400;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	margin-right: 27px;
	list-style: none;
}
.footer-navigation li:hover {
	color: #fff;
}
.footer-navigation li a {
	color: inherit;
}
 @media(max-width:992px) {
.footer-navigation {
	border-right: none;
}
}
 @media(max-width:767px) {
.footer-navigation {
	border-right: none;
	border-left: none;
}
.footer-navigation ul {
	text-align: center;
}
.footer-navigation li {
	display: block;
	margin-right: 0;
	padding: 22px 0px;
	border-bottom: 1px solid #4e4e4e;
	border-top: 1px solid #4e4e4e;
}
}
/*
*contact-link
*/
.contact-link {
	padding: 13px 0;
}
.contact-link figure {
	display: inline-block;
	margin-right: 17px;
}
.contact-link p {
	display: inline-block;
	margin-bottom: 0;
}
.contact-link p a {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	font-family: 'Lato', sans-serif;
	margin-bottom: 0;
}
@media(max-width:992px) {
.contact-link {
	text-align: left;
	padding-left: 40px;
	border-left: 1px solid #4e4e4e;
}
}
 @media(max-width:767px) {
.contact-link {
	padding-left: 0;
	text-align: center;
	border-left: none;
}
.contact-link p {
	font-size: 17px;
}
}
.contact-link a .fa {
	display: inline-block;
	font-size: 17px;
	margin-right: 10px;
	text-align: right;
	width: 32px;
	color: #747474;
}
/*
*footer-note
*/
.footer-note {
	background-color: #232323;
	padding: 13px 0;
}
.footer-note p {
	color: #979797;
	font-weight: 400;
	font-size: 11px;
	margin-bottom: 0;
}
.footer-note p span {color: #f2727b}
.footer-note p a {color:#ed7520}
/*
*footer logo
*/
#footer .logo {
	float: none;
}
@media(max-width:767px) {
#footer .logo {
	float: none;
	text-align: center;
	display: block;
}
}
 @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
 #main-navigation li a:before {
background-image: url("../../media/layout/main-nav-li@2x.png");
background-size: 32px 6px;
}
 .box1 blockquote:before {
background-image: url("../../media/layout/blockquote-bg@2x.jpg");
background-size: 143px 163px;
}
 .contact-link .mail-icon {
background-image: url("../../media/layout/e-mail@2x.png");
background-size: 143px 163px;
}
 .contact-info .address {
background-image: url("../../media/layout/address@2x.png");
background-size: 14px 13px;
}
 .contact-info .fax {
background-image: url("../../media/layout/fax@2x.png");
background-size: 14px 12px;
}
 .contact-info .email {
background-image: url("../../media/layout/email1@2x.png");
background-size: 14px 10px;
}
 .contact-info .website {
background-image: url("../../media/layout/website@2x.png");
background-size: 14px 14px;
}
 .list1 li:before {
background-image: url("../../media/layout/arrow1@2x.png");
background-size: 18px 17px;
}
 .button3 {
background-image: url("../../media/layout/arrow@2x.png");
background-size: 11px 0;
background-repeat:no-repeat;
}
}
/********ie8 css*********************************************/
.eq-ie8 .button1 {
	min-height: 30px;
}
.eq-ie8 .button2 {
	min-height: 30px;
}
.eq-ie8 .box2 .button2 {
	min-height: 20px;
}
.eq-ie8 .box3 .button2 {
	min-height: 20px;
}
.eq-ie8 .map img {
	width: 100%
}
.eq-ie8 .list3 li.last {
	border-bottom: none;
}
.eq-ie8 .container {
	max-width: 1170px;
}
.eq-ie8 td.last {
	border-bottom: none;
}
.eq-ie8 .list1 li {
	width: 47%;
}
.eq-ie8 #main-navigation li.last {
	margin-bottom: 0;
}
.eq-ie8 .approaches.first {
	background-color: #9cdf7d;
}
.eq-ie8 .approaches.second {
	background-color: #a3dedf
}
.eq-ie8 #back-pain {
	background: url(../../media/layout/image15.png) no-repeat;
}
.eq-ie8 #arthritis {
	background: url(../../media/layout/image16.png) no-repeat;
}
.eq-ie8 #headaches {
	background: url(../../media/layout/image17.png) no-repeat;
}
.eq-ie8 #asthma {
	background: url(../../media/layout/image18.png) no-repeat;
}
.eq-ie8 #poor-posture {
	background: url(../../media/layout/image18.png) no-repeat;
}
.eq-ie8 #digestive-disorders {
	background: url(../../media/layout/image19.png) no-repeat;
}
.eq-ie8 #muscular-tension {
	background: url(../../media/layout/image20.png) no-repeat;
}
.eq-ie8 .contact {
	background: url(../../media/layout/contact-bg.png) no-repeat;
}
.eq-ie8 body.contact-page #content {
	background: url(../../media/layout/contact-image1.png);
}

/******* RETINA *****/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
 #main-navigation li a:before {
background-image: url("../../media/layout/main-nav-li@2x.png");
background-size: 32px 6px;
}
 .box1 blockquote:before {
background-image: url("../../media/layout/blockquote-bg@2x.jpg");
background-size: 143px 163px;
}
 .contact-link .mail-icon {
background-image: url("../../media/layout/e-mail@2x.png");
background-size: 143px 163px;
}
 .contact-info .address {
background-image: url("../../media/layout/address@2x.png");
background-size: 14px 13px;
}
 .contact-info .fax {
background-image: url("../../media/layout/fax@2x.png");
background-size: 14px 12px;
}
 .contact-info .email {
background-image: url("../../media/layout/email1@2x.png");
background-size: 14px 10px;
}
 .contact-info .website {
background-image: url("../../media/layout/website@2x.png");
background-size: 14px 14px;
}
 .list1 li:before {
background-image: url("../../media/layout/arrow1@2x.png");
background-size: 18px 17px;
}
 .button3 {
background-image: url("../../media/layout/arrow@2x.png");
background-size: 11px 0;
background-repeat:no-repeat;
}
}
